<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Regular.ttf">
            <string>Exo2-Regular</string>
        </array>
        <array key="Exo2-SemiBold.ttf">
            <string>Exo2-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="110" id="KGk-i7-Jjw" customClass="UserNotificationCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="343" height="110"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="343" height="110"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="6" translatesAutoresizingMaskIntoConstraints="NO" id="dNi-Le-ufz">
                        <rect key="frame" x="15" y="10" width="313" height="90"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="Text" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pKf-jD-jhn">
                                <rect key="frame" x="10" y="10" width="293" height="15.666666666666664"/>
                                <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="13"/>
                                <color key="textColor" name="TextDarkBlue"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="Text" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YAV-c2-9OX">
                                <rect key="frame" x="10" y="31.666666666666661" width="293" height="48.333333333333343"/>
                                <fontDescription key="fontDescription" name="Exo2-SemiBold" family="Exo 2" pointSize="15"/>
                                <color key="textColor" name="TextDarkBlue"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <edgeInsets key="layoutMargins" top="10" left="10" bottom="10" right="10"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <integer key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstItem="dNi-Le-ufz" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="Kwz-Ex-7Mw"/>
                    <constraint firstAttribute="trailing" secondItem="dNi-Le-ufz" secondAttribute="trailing" constant="15" id="P2j-5e-6m4"/>
                    <constraint firstAttribute="bottom" secondItem="dNi-Le-ufz" secondAttribute="bottom" constant="10" id="Vwc-dO-yEh"/>
                    <constraint firstItem="dNi-Le-ufz" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="oJO-QP-iVx"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="notificationDate" destination="pKf-jD-jhn" id="o8o-cJ-Hxi"/>
                <outlet property="notificationDesc" destination="YAV-c2-9OX" id="VCq-BY-axb"/>
            </connections>
            <point key="canvasLocation" x="156.4885496183206" y="42.95774647887324"/>
        </tableViewCell>
    </objects>
    <resources>
        <namedColor name="TextDarkBlue">
            <color red="0.10599999874830246" green="0.050999999046325684" blue="0.60399997234344482" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
